*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#666; cursor:pointer;}
a:hover{color:#e00; text-decoration:underline;}
body{ background:#fff;}
img{ border:none;}

.header{ height:44px; width:980px;}
.banner_box{ width:100%; height:420px; background:url(../images/banner.jpg) no-repeat center top; clear:both;}
.banner{ width:980px; height:420px;}
.banner img{ display:block;}
.beikao{ width:960px; height:63px; line-height:63px; padding-left:20px; font-family:"Î¢ÈíÑÅºÚ";; font-size:32px; color:#ffab00; font-weight:bold;}
.jieduan{ width:980px; height:129px; text-align:center;}
.jieduan_title{ width:980px; height:83px; margin-bottom:20px;}
.cxjd_box{ width:100&; height:783px; background:url(../images/xds_bk13.jpg) repeat-x;}
.cxjd{ width:980px; height:774px; padding-top:9px; background:url(../images/xds_bk13.jpg) repeat-x;}
.cxjd_title{ width:873px; height:50px; line-height:38px; padding-left:107px; background:url(../images/xds_bk01.jpg) no-repeat 91px 14px; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#124e74;}
.cxjd_bt{ width:877px; height:378px; padding-left:103px;}
.cxjd_bt_top{ width:877px; height:145px;}
.cxjd_bt_top_zuo{ width:410px; height:140px; float:left; padding-top:5px;}
.cxjd_bt_top_zuo_title{ width:370px; height:33px; line-height:33px; background:url(../images/xds_bk02.jpg) no-repeat; padding:25px 0 0 40px; font-family:"Î¢ÈíÑÅºÚ"; color:#54b1ec; font-size:18px; font-weight:bold;}
.cxjd_bt_top_zuo p{ line-height:24px; font-size:14px; color:#666; padding-left:40px;}
.cxjd_bt_top_zhong{ width:280px; height:140px; float:left; padding-top:5px;}
.cxjd_bt_top_zhong_title{ width:240px; height:33px; line-height:33px; background:url(../images/xds_bk03.jpg) no-repeat; padding:25px 0 0 40px; font-family:"Î¢ÈíÑÅºÚ"; color:#54b1ec; font-size:18px; font-weight:bold;}
.cxjd_bt_top_zhong p{ line-height:24px; font-size:14px; color:#666; padding-left:40px;}
.cxjd_bt_top_you{ width:152px; height:145px; float:left;}
.cxjd_bt_top_you dl dt{ width:152px; height:92px; text-align:center;}
.cxjd_bt_top_you dl dd{ width:152px; height:24px; text-align:center; color:#54b1ec;}
.cxjd_bt_bot{ width:877px; height:233px;}
.cxjd_bt_bot_zuo{ width:495px; height:233px; float:left;}
.cxjd_bt_bot_zuo_title{ width:455px; height:33px; line-height:33px; background:url(../images/xds_bk04.jpg) no-repeat; padding:25px 0 0 40px; font-family:"Î¢ÈíÑÅºÚ"; color:#54b1ec; font-size:18px; font-weight:bold;}
.cxjd_bt_bot_zuo p{ line-height:24px; font-size:14px; color:#666; padding-left:40px;}
.cxjd_bt_bot_zuo p strong{ line-height:24px; font-size:14px; color:#666;}
.cxjd_bt_bot_you{ width:362px; height:212px; float:left; padding-top:21px;}
.cxjd_bt_bot_you_title{ width:362px; height:32px; line-height:32px; font-size:14px; color:#54b1ec; font-weight:bold;}
.cxjd_bt_bot_you table{ margin:0; border-top:solid 1px #d4d4d4; border-left:solid 1px #d4d4d4;}
.cxjd_bt_bot_you table td{ border-bottom:solid 1px #d4d4d4; border-right:solid 1px #d4d4d4; text-align:center;}
.cxjd_bt_bot_you table td.bbt{ border-bottom:none; border-right:none; text-align:center; background:#d9d9d9; font-weight:bold;}
.cxjd_pic{ width:877px; height:213px; padding-left:103px;}
.cxjd_pic img{ display:block; margin:0;}

.czjd_title{ width:873px; height:55px; line-height:38px; padding-left:107px; background:url(../images/xds_bk05.jpg) no-repeat 91px 14px; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#54b1ec;}
.czjd_table{ width:889px; height:340px; padding-left:91px;}
.czjd_table table{ border-top:solid 1px #ddd; border-left:solid 1px #ddd;}
.czjd_table table td{ border-bottom:solid 1px #ddd; border-right:solid 1px #ddd; text-align:center; color:#808080; font-size:14px;}
.czjd_table table td.bt{ border-bottom:solid 1px #ddd; border-right:solid 1px #ddd; font-size:14px; text-align:center; background:#f3f3f3; font-weight:bold; color:#333;}
.czjd_pic{ width:901px; height:135px; padding-left:79px; margin-bottom:20px;}
.czjd_pic img{ display:block; margin:0;}

.shjd_box{ width:100&; height:630px; background:url(../images/xds_bk14.jpg) repeat-x;}
.shjd{ width:980px; height:621px; padding-top:9px; background:url(../images/xds_bk14.jpg) repeat-x;}
.shjd_top{ width:889px; height:156px; padding-left:91px; margin-bottom:17px;}
.shjd_top_left{ width:609px; height:156px; float:left;}
.shjd_top_left_title{ width:593px; height:42px; line-height:38px; padding-left:16px; background:url(../images/xds_bk06.jpg) no-repeat 0 14px; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#54b1ec;}
.shjd_top_left p{ line-height:24px; padding-left:12px; font-size:14px; color:#666;}
.shjd_top_left p font{ line-height:24px; font-weight:bold; font-size:14px; color:#ff6000;}
.shjd_top_left p span{ line-height:24px; font-size:14px; color:#333; padding-top:10px; display:inline-block;}
.shjd_top_right{ width:280px; height:156px; float:left;}

.shjd_bot{ width:889px; height:345px; padding-left:91px; background:url(../images/xds_bk07.jpg) no-repeat 736px 110px;}
.shjd_bot h1{ height:35px; height:35px; line-height:33px; background:url(../images/xds_bk08.jpg) no-repeat; padding-left:32px; color:#ff6000; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px;}
.shjd_bot p{ line-height:26px; padding-left:12px; font-size:14px; color:#333;}
.shjd_bot p font{ line-height:26px; font-size:14px; color:#ff6000; font-weight:bold;}
.shjd_bot p span{ line-height:26px; font-size:14px; color:#54b1ec; font-weight:bold; display:inline-block; background:url(../images/xds_bk09.jpg) no-repeat 2px 2px; padding-left:22px;}

.tsjd{ width:889px; height:185px; padding-left:91px;}
.tsjd_left{ width:484px; height:185px; float:left;}
.tsjd_left p{ line-height:24px; color:#333; font-size:14px;}
.tsjd_left p font{ line-height:24px; color:#ff6000; font-size:14px; font-weight:bold;}
.tsjd_left p span{ line-height:24px; color:#fff; font-size:14px; background:url(../images/xds_bk10.jpg) no-repeat 5px 6px; display:inline-block; padding:0 8px;}
.tsjd_right{ width:385px; height:185px; float:left;}
.tsjd_right_bt{ width:381px; height:60px; line-height:39px; color:#54b1ec; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; padding-left:4px;}
.tsjd_right_bt span{ float:right; line-height:39px; color:#999; font-size:14px;}
.tsjd_right_bt span a{ line-height:39px; color:#999; font-size:14px;}
.tsjd_right_link a{ width:45px; height:28px; float:left; margin:0 10px 10px 0; background:#ff5900; text-align:center; line-height:28px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.tsjd_right_link a:hover{ color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; text-decoration:none;}

.zyjc_box{ width:100%; height:369px; background:url(../images/xds_bk15.jpg) repeat-x; margin-bottom:20px; clear:both; }
.zyjc{ width:990px; height:337px; background:url(../images/xds_bk15.jpg) repeat-x; padding:32px 0 0 0px; position:relative;}
.zyjc_bt{
	width:889px;
	height:60px;
	margin-left: 0px;
}

.gsjc{ width:889px;}
.gsjc li{ float:left; width:190px; text-align:center; cursor:pointer; _display:inline; margin-right:30px;}
.gsjc li span{ padding-top:17px; display:inline-block; width:188px; text-align:center; line-height:20px;}

.huihua{position:absolute;width:568px;height:auto;border:1px solid #ccc;border-right:2px solid #ccc;border-bottom:3px solid #ccc;margin:0;padding:10px 25px;z-index:99; background:#fff;}

.huihua p{margin:5px 0;font-family:"Î¢ÈíÑÅºÚ";color:#333;font-size:16px;clear:both}
.huihua strong{font-family:"Î¢ÈíÑÅºÚ";color:#333;font-size:16px;float:left;}
.huihua p img{margin:3px 10px 0 0;display:block;float:left;}
.huihua p font{ float:left;font-family:"Î¢ÈíÑÅºÚ";color:#333; line-height:22px; margin-right:15px;}
.huihua p font span{ color:#e60000;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.huihua select{margin:5px;border:1px solid #ccc}
#huihua1{ left:250px; top:114px;}
#huihua1 .jiao{position:absolute;left:-27px;top:67px;}
#huihua2{ left:462px; top:114px;}
#huihua2 .jiao{position:absolute;left:-27px;top:67px;}
#huihua3{ left:-70px; top:114px;}
#huihua3 .jiao{position:absolute;right:-27px;top:67px;}
#huihua4{ left:157px; top:114px;}
#huihua4 .jiao{position:absolute;right:-27px;top:67px;}

.fenxiao{ width:980px; height: auto; margin-bottom:20px;}
.fenxiao_bt{ width:980px; height:43px; background:url(../images/xds_bk11.jpg) no-repeat left bottom;}
.fenxiao_bt_left{ width:190px; height:43px; float:left;}
.fenxiao_bt_right{ width:790px; height:40px; float:left; padding-top:3px; line-height:40px;}

#lxwm{ width:790px; height:40px;}
#lxwm ul li{ list-style:none; float:left; padding:0 10px;}
#lxwm ul li a{ display:inline-block; height:40px; text-align:center; line-height:40px; color:#333; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;}
#lxwm ul li.emptytab{ background:none;}
#lxwm ul li.lianxi{ float:left; padding:0 10px; height:40px; text-align:center; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#ff6000; text-decoration:none;}
#lxwm li.lianxi a{ display:inline-block; height:40px; background:url(../images/xds_bk12.jpg) no-repeat center bottom; text-align:center; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#ff6000; text-decoration:none;}
#lxwmContent{}
.lxwmContent{ width:961px; height:153px; border:solid 1px #e5e5e5; border-top:none; padding:25px 0 0 17px;}
#lxwmContent div.lianxi { display:block;}
.lxwmContent_left{ float:left; width:278px; height:153px;}
.lxwmContent_right{ float:left; width:680px; height:153px;}
.lxwmContent_right p{ line-height:45px; font-size:16px; color:#333; font-family:"Î¢ÈíÑÅºÚ";}

.copyright{ width:980px; height:60px; text-align:center; line-height:24px; color:#333;}


* html,* html body{ background-image:url(about:blank); background-attachment:fixed;}
* html .fudong{ position:absolute; top:expression(eval(document.documentElement.scrollTop+400));} 
.fudong{ width:130px; height:275px; position:fixed; z-index:99999; top:400px; right:0px; background:url(../images/xian.jpg) no-repeat 0 137px #54b1ec;}
.fudong dl{ width:130px; height:138px;}
.fudong dl dt{ width:130px; height:89px; text-align:center; padding-top:15px;}
.fudong dl dd{ width:130px; height:34px; line-height:30px; text-align:center; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;}


.top-nav {margin:0 auto;
	height: 27px;
	width: auto;
	background-color: #f9f9f9;
}
.top-nav .top-nav-m ul {
	width: 600px;
	padding-left: 0px;
	float: left;
	margin-top: 5px;
}
.top-nav .top-nav-m .dh {
	float: right;
	line-height: 27px;
}


.top-nav .top-nav-m ul li {
	float: left;
	list-style-type: none;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	width: 60px;
}


.top-nav .top-nav-m {
	height: 27px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}.top-nav .top-nav-m a img {
	float: left;
}
/*½áÊø²¿·Ö¿ªÊ¼*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"Î¢ÈíÑÅºÚ";
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
}
.t-b-d table {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #075BB0;
}
.lan {
	font-size: 14px;
	font-weight: bold;
	color: #0990ea;
}

#foot-all a{
	font-family:"Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
#foot-all a£ºhover{
	color: #FFF;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*½áÊø²¿·Öover*/
